List partners
curl --request GET \
--url https://api.introw.io/api/v1/partners \
--header 'x-api-key: <api-key>'const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.introw.io/api/v1/partners', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.introw.io/api/v1/partners"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": [
{
"id": "ptn_01HVK6Y8Z8Q7J8J8J8J8J8J8J8",
"name": "Acme Partners",
"domain": "acme.example",
"externalCompanyId": "company_123",
"externalId": "partner_123",
"externalIdType": "PARTNER",
"managerEmail": "[email protected]",
"categories": [
"Reseller"
],
"tierId": "tier_123",
"phaseId": "phase_123",
"owner": null,
"manager": null,
"partnerObjectCrmProperties": {
"name": "Acme Partners"
},
"companyCrmProperties": {
"domain": "acme.example"
},
"crmProperties": {
"name": "Acme Partners"
},
"status": "active",
"createdAt": "2026-05-08T12:00:00.000Z",
"updatedAt": "2026-05-08T12:00:00.000Z"
}
],
"pagination": {
"nextCursor": null
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}List partners
Returns partners for the organisation resolved from the authenticated API key.
GET
/
api
/
v1
/
partners
List partners
curl --request GET \
--url https://api.introw.io/api/v1/partners \
--header 'x-api-key: <api-key>'const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.introw.io/api/v1/partners', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.introw.io/api/v1/partners"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": [
{
"id": "ptn_01HVK6Y8Z8Q7J8J8J8J8J8J8J8",
"name": "Acme Partners",
"domain": "acme.example",
"externalCompanyId": "company_123",
"externalId": "partner_123",
"externalIdType": "PARTNER",
"managerEmail": "[email protected]",
"categories": [
"Reseller"
],
"tierId": "tier_123",
"phaseId": "phase_123",
"owner": null,
"manager": null,
"partnerObjectCrmProperties": {
"name": "Acme Partners"
},
"companyCrmProperties": {
"domain": "acme.example"
},
"crmProperties": {
"name": "Acme Partners"
},
"status": "active",
"createdAt": "2026-05-08T12:00:00.000Z",
"updatedAt": "2026-05-08T12:00:00.000Z"
}
],
"pagination": {
"nextCursor": null
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}Authorizations
Introw API key shown once when the credential is created.
Query Parameters
Maximum number of partners to return.
Required range:
1 <= x <= 100Cursor returned by a previous list response.
⌘I